"""
smiles_data.py

This module contains a list of SMILES strings extracted from the RDKit's NCI/first_5K.smi dataset. 
These SMILES can be used as sample data for various functions within the visChem package.

Attributes:
    NCI_1k (list of str): A list containing 1000 SMILES strings.
"""

NCI_1k = [
    "CC1=CC(=O)C=CC1=O",
    "S(SC1=NC2=CC=CC=C2S1)C3=NC4=C(S3)C=CC=C4",
    "OC1=C(Cl)C=C(C=C1[N+]([O-])=O)[N+]([O-])=O",
    "[O-][N+](=O)C1=CNC(=N)S1",
    "NC1=CC2=C(C=C1)C(=O)C3=C(C=CC=C3)C2=O",
    "OC(=O)C1=C(C=CC=C1)C2=C3C=CC(=O)C(=C3OC4=C2C=CC(=C4Br)O)Br",
    "CN(C)C1=C(Cl)C(=O)C2=C(C=CC=C2)C1=O",
    "CC1=C(C2=C(C=C1)C(=O)C3=CC=CC=C3C2=O)[N+]([O-])=O",
    "CC(=NO)C(C)=NO",
    "C1=CC=C(C=C1)P(C2=CC=CC=C2)C3=CC=CC=C3",
    "CC(C)(C)C1=C(O)C=C(C(=C1)O)C(C)(C)C",
    "CC1=NN(C(=O)C1)C2=CC=CC=C2",
    "NC1=CC=NC2=C1C=CC(=C2)Cl",
    "CCCCCC[CH]1CCCCN1",
    "O=CC1=C2C=CC=CC2=CC3=C1C=CC=C3",
    "BrN1C(=O)CCC1=O",
    "CCCCCCCCCCCCCCCC1=C(N)C=CC(=C1)O",
    "C(COC1=C(C=CC=C1)C2=CC=CC=C2)OC3=CC=CC=C3C4=CC=CC=C4",
    "CCCCSCC",
    "CC(=O)NC1=NC2=C(C=C1)C(=CC=N2)O",
    "CC1=C2C=CC(=NC2=NC(=C1)O)N",
    "CCOC(=O)C1=CN=C2N=C(N)C=CC2=C1O",
    "CC1=CC(=NC=C1)N=CC2=CC=CC=C2",
    "C[N+](C)(C)CC1=CC=CC=C1",
    "C[N+](C)(C)C(=O)C1=CC=CC=C1",
    "ICCC(C1=CC=CC=C1)(C2=CC=CC=C2)C3=CC=CC=C3",
    "CC1=CC(=C(C[N+](C)(C)C)C(=C1)C)C",
    "C[C](O)(CC(O)=O)C1=CC=C(C=C1)[N+]([O-])=O",
    "CC1=CC=C(C=C1)C(=O)C2=CC=C(Cl)C=C2",
    "ON=CC1=CC=C(O)C=C1",
    "CC1=CC(=C(N)C(=C1)C)C",
    "CC1=CC=C(C=C1)C(=O)C2=CC=C(C=C2)[N+]([O-])=O",
    "CC(O)(C1=CC=CC=C1)C2=CC=CC=C2",
    "ON=CC1=CC(=CC=C1)[N+]([O-])=O",
    "OC1=C2C=CC(=CC2=NC=C1[N+]([O-])=O)Cl",
    "CC1=CC=CC2=NC=C(C)C(=C12)Cl",
    "CCC(CC)([CH](OC(N)=O)C1=CC=CC=C1)C2=CC=CC=C2",
    "ON=C(CC1=CC=CC=C1)[CH](C#N)C2=CC=CC=C2",
    "O[CH](CC1=CC=CC=C1)C2=CC=CC=C2",
    "COC1=CC=C(CC2=CC=C(OC)C=C2)C=C1",
    "CN(C)[CH](C1=CC=CC=C1)C2=C(C)C=CC=C2",
    "COC1=CC(=C(N)C(=C1)[N+]([O-])=O)[N+]([O-])=O",
    "NN=C(C1=CC=CC=C1)C2=CC=CC=C2",
    "COC1=CC=C(C=C1)C=NO",
    "C1=CC=C(C=C1)C(N=C(C2=CC=CC=C2)C3=CC=CC=C3)C4=CC=CC=C4",
    "C1=CC=C(C=C1)N=C(C2=CC=CC=C2)C3=CC=CC=C3",
    "CC1=C(C2=CC=CC=C2)C(=C3C=CC=CC3=N1)O",
    "CCC1=[O+][Cu]2([O+]=C(CC)C1)[O+]=C(CC)CC(=[O+]2)CC",
    "OC(=O)[CH](CC1=CC=CC=C1)C2=CC=CC=C2",
    "CCC1=C(N)C=C(C)N=C1",
    "CC1=C(C2=CC=CC=C2)C(=C3C=CC=CC3=N1)OC4=CC=CC=C4",
    "N#C[CH](C(C1=CC=CC=C1)C2=CC=CC=C2)C3=CC=CC=C3",
    "C[CH](C#N)N(C)C",
    "CC(=O)[CH]1CC2=C(C=CC=C2)C1=O",
    "O=S(CC1=CC=CC=C1)CC2=CC=CC=C2",
    "C[CH](C1=CC=CC=C1)[C](C)(C#N)C2=CC=CC=C2",
    "CC1=C2CCCCC2=NC(=N1)O",
    "N(C(C1=CC=CC=C1)C2=CC=CC=C2)C(C3=CC=CC=C3)C4=CC=CC=C4",
    "OC1=C2C=CC=CC2=C(N=N1)C3=CC=CC=C3",
    "CC(C)(C(N)=O)C1=CC=CC=C1",
    "OC(=O)C(C1=CC=CC=C1)(C2=CC=CC=C2)C3=CC=CC=C3",
    "CCC[N+](CCC)(CCC)CC1=CC=CC=C1",
    "CC1=CC(=C(CC(=O)C2=CC=CC=C2)C(=C1)C)C",
    "COC(C1=CC=CC=C1)(C2=CC=CC=C2)C3=CC=CC=C3",
    "CCC(CC)(CC)[CH](OC(=O)C1=C(C=CC=C1)C(O)=O)C2=CC=CC=C2",
    "CC(=O)C(CC1=CC=CC=C1)(C2=CC=CC=C2)C3=CC=CC=C3",
    "O=S(=O)(CC1=CC=CC=C1)CC2=CC=CC=C2",
    "CC(C)(C)OC(=O)C(C1=CC=CC=C1)C2=CC=CC=C2",
    "N#CC(CC1=CC=CC=C1)(C2=CC=CC=C2)C3=CC=CC=C3",
    "CC(=CC1=CC=CC=C1)C2=CC=CC=C2",
    "N#C[CH](CC1=CC=CC=C1)C2=CC=CC=C2",
    "C[C](O)([CH](C(O)=O)C1=CC=CC=C1)C2=CC=CC=C2",
    "C[CH]([CH](C(O)=O)C1=CC=CC=C1)C2=CC=CC=C2",
    "ON=CC1=CC=C(Cl)C=C1",
    "COC(C1=CC=CC=C1)C2=CC=CC=C2",
    "O=C(NC(C1=CC=CC=C1)C2=CC=CC=C2)C3=CC=CC=C3",
    "C[N+](C)(CC1=CC=CC=C1)CC2=CC=CC=C2",
    "C1C(=[O+][Cu]2([O+]=C(CC(=[O+]2)C3=CC=CC=C3)C=CC4=CC=CC=C4)[O+]=C1C5=CC=CC=C5)C=CC6=CC=CC=C6",
    "ON=CC1=CC2=C(OCO2)C=C1",
    "CCOC(=O)C(NC(=O)C1=CC=CC=C1)C(=O)OCC",
    "NC1=CC=C(Cl)N=C1",
    "C1CCN(CC1)C(C2=CC=CC=C2)C3=CC=CC=C3",
    "CCOC(=O)C1=C(O)C2=CC=C(Cl)C(=C2N=C1)C",
    "CCN(CC)C(=O)C=CC1=CC=CC=C1",
    "C[N+](C)(C)CC1=CC=C(C=C1)[N+]([O-])=O",
    "C[N+](C)(C)CC1=CC=CC(=C1)[N+]([O-])=O",
    "O=C(C[CH](N1CCCCC1)C2=CC=CC=C2)C3=CC=CC=C3",
    "COC(N(C)C)(C1=CC=CC=C1)C2=CC=CC=C2",
    "CN(C)CCC(=O)C1=CC=CC=C1",
    "CCCCN(CCCC)C(C)=O",
    "CC1=C(CO)C=CC=C1",
    "CCN(CC)CCC(=O)OC",
    "Cl[CH](CC1=CC=CC=C1)C2=CC=CC=C2",
    "CC(C)CC(=O)CC(C)=O",
    "CCN(CC)CCC#N",
    "COC1=CC=C(CC#N)C=C1",
    "CN(CC1=CC=CC=C1)C2=CC=CC=C2",
    "COC1=CC=C(C=C1)C(C)(C)C#N",
    "CCC(CC)([CH](O)C1=CC=CC=C1)C2=CC=CC=C2",
    "CC(OC(=O)C1=CC=CC=C1)=CC2=CC=CC=C2",
    "CCN(CC)C(C)=O",
    "CCCCO[CH](N1CCCCC1)C2=CC=CC=C2",
    "CCCCCCCCN(CC)CC",
    "CCO[CH](C)C1=CC=CC=C1",
    "CCN(CC)C(=O)CC",
    "CCCCOC(OCCCC)C1=CC=CC=C1",
    "C[Si](C)(C)CC1=CC=CC=C1",
    "CCN(CC)CCCCCCNC1=C2C=CC(=CC2=NC=C1)Cl",
    "CC(=O)C1=CC(=C(O)C(=C1)C)C",
    "CCOC(=O)C1=CC=C(C=C1)S(=O)(=O)N(CC)CC",
    "CC(=O)C1=CC=NC=C1",
    "CC1=C(C)C(=C(C[N+](C)(C)C)C(=C1)C)C",
    "OCC(F)(F)C(F)F",
    "OCC(F)(F)C(F)(F)C(F)(F)C(F)F",
    "OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F",
    "FC(F)C(F)(F)C(F)(F)C(F)(F)COC(=O)CCCC(=O)OCC(F)(F)C(F)(F)C(F)(F)C(F)F",
    "CC(CC(=O)OCC(F)(F)C(F)(F)C(F)(F)C(F)F)CC(=O)OCC(F)(F)C(F)(F)C(F)(F)C(F)F",
    "CC(C)(C)O[Si](OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F)(OCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)F)OC(C)(C)C",
    "FC(F)C(F)(F)C(F)(F)C(F)(F)COC(=O)C1=C(C=CC=C1)C(=O)OCC(F)(F)C(F)(F)C(F)(F)C(F)F",
    "CN1C2=C(SC3=C1C=CC=C3)C=CC=C2",
    "CCN1C2=C(SC3=C1C=CC=C3)C=CC=C2",
    "CCN1C2=C(C=CC=C2)[S](=O)C3=C1C=CC(=C3)[N+]([O-])=O",
    "CN1C2=C(C=CC=C2)S(=O)C3=C1C=CC=C3",
    "ClCC(=O)C1=CC2=C(SC3=CC=CC=C3N2)C=C1",
    "CC[N+]([O-])(CC)CCCN1C2=C(C=CC=C2)S(=O)C3=C1C=CC=C3",
    "COC(=O)C1=C2NC3=CC=CC=C3SC2=CC=C1",
    "CC(=O)N1C2=C(SC3=C1C=C(C=C3)C(=O)CCl)C=CC=C2",
    "CC(=O)N1C2=C(SC3=C1C=CC4=C3C=CC=C4)C=CC=C2",
    "S1C2=CC3=CC=CC=C3C=C2N=C1C4=CC=CC=C4",
    "O=C1CSC2=C(N1)C=CC=C2",
    "C1CN(CCO1)[Se][Se]N2CCOCC2",
    "CCN(CC)N=O",
    "CCCN(CCC)N=O",
    "CC(C)CN(CC(C)C)N=O",
    "CCCCN(CC)N=O",
    "CCCC[CH](CC)CN(C[CH](CC)CCCC)N=O",
    "CN(N=O)C1=CC=CC=C1",
    "O=NN1CCCCC1",
    "O=NN1CCOCC1",
    "CCCCOC(=O)C=CC(=O)OCCCC",
    "OC(=O)CBr",
    "OC(=O)CCl",
    "OC(=O)C=CC(=O)C1=CC=CC=C1",
    "NC1=C(C=CC=C1)C(O)=O",
    "OP(O)(=O)C1=CC=CC=C1",
    "OS(=O)(=O)C1=CC=CC=C1",
    "NC1=C(C=CC=C1)S(O)(=O)=O",
    "OS(=O)(=O)C1=CC(=C(Cl)C(=C1)[N+]([O-])=O)[N+]([O-])=O",
    "OC(=O)C1=CC=CC=C1",
    "OC(=O)C1=C(Cl)C=C(C=C1)[N+]([O-])=O",
    "CCCCC(=CC1=CC(=C(O)C(=C1)Cl)Cl)C(O)=O",
    "OC(=O)C(CC1=CC=CC=C1)=CC2=CC(=C(O)C(=C2)I)I",
    "CCCCC(=CC1=CC(=C(O)C(=C1)I)I)C(O)=O",
    "CCCCCCC(=CC1=CC=C(O)C=C1)C(O)=O",
    "OC(=O)C(=CC1=CC(=C(O)C(=C1)Br)Br)C2=CC=C(I)C=C2",
    "OC(=O)C(=CC1=CC(=C(O)C(=C1)Cl)Cl)C2=CC=C(I)C=C2",
    "OC(=O)C(=CC1=CC(=C(O)C(=C1)I)I)C2=CC=C(I)C=C2",
    "CC(=CC1=CC=C(O)C=C1)C(O)=O",
    "OC(=O)C(=CC1=C(O)C(=CC(=C1)Br)Br)C2=CC=CC=C2",
    "OC(=O)C(=CC1=CC(=C(O)C(=C1)Br)Br)C2=CC=CC=C2",
    "OC(=O)C(=CC1=CC(=C(O)C(=C1)Cl)Cl)C2=CC=CC=C2",
    "OC(=O)C(=CC1=CC=CC(=C1)O)C2=CC=CC=C2",
    "NC1=CC(=C(C=C1)C=CC2=C(C=C(N)C=C2)S(O)(=O)=O)S(O)(=O)=O",
    "OS(=O)(=O)CCS(O)(=O)=O",
    "O[CH]1O[CH]([CH](O)[CH](O)[CH]1O)C(O)=O",
    "OCC(O)=O",
    "CC(C)[CH](Br)C(O)=O",
    "NC1=C2C=CC=CC2=C(C=C1)S(O)(=O)=O",
    "CCOC(=O)N(C1=CC=CC=C1)C2=CC3=C(C=C2)C(=CC(=C3)S(O)(=O)=O)O",
    "CCOP(=O)(NC1=CC(=CC=C1)Cl)OCC",
    "OC(=O)C1=CC=CC=N1",
    "C[CH](Br)C(O)=O",
    "C[CH](Cl)C(O)=O",
    "OC(=O)CCCl",
    "OC(=O)[CH](Br)CBr",
    "OC(=O)C1=NC(=CC=C1)C(O)=O",
    "OC(=O)C1=CC=C(N=C1)C(O)=O",
    "OC(=O)C1=C(C=NC=C1)C(O)=O",
    "CC(=O)C(O)=O",
    "OC(=O)C1=C(O)C=CC=C1",
    "OC(=O)C1=C(O)C(=CC(=C1)[N+]([O-])=O)[N+]([O-])=O",
    "OC(=O)C1=C(O)C(=CC=C1)[N+]([O-])=O",
    "OC(=O)C1=CC(=CC=C1O)[N+]([O-])=O",
    "CCC[CH](Br)C(O)=O",
    "C[CH]1C[CH](C)C(=O)[CH](C1)[CH](O)CC2CC(=O)NC(=O)C2",
    "C[CH]1OC=C2C(=C(C(O)=O)C(=O)C(=C2[CH]1C)C)O",
    "CCCCOC(N)=O",
    "CC1=C(NC(=O)OCCCl)C=CC=C1",
    "ClCCOC(=O)NC1=CC=CC=C1",
    "CCOC(=O)NCC=C",
    "CC1=CC=C(S)C=C1",
    "[O-][N+](=O)C1=CC(=C(SSC2=C(C=C(C=C2)[N+]([O-])=O)[N+]([O-])=O)C=C1)[N+]([O-])=O",
    "OC1(CCCC1)C#CC2(O)CCCC2",
    "O=C(C1=CC=CC=C1)C(C2=CC=CC=C2)(C3=CC=CC=C3)C4=CC=CC=C4",
    "CNCC(N)=O",
    "O=C(C=CC1=CN=CC=C1)C2=CC=CC=C2",
    "O=C(C=CC1=NC=CC=C1)C2=CC=CC=C2",
    "C[CH]([CH](O)C1=CC=CC=N1)C(=O)C2=CC=CC=C2",
    "CC[C](C)(O)C#C[C]1(O)CCCC[CH]1C",
    "CC(=O)NC1=CC(=CC(=C1)C)C",
    "OS(=O)(=O)C1=C2C(=O)C3=CC=CC(=C3C(=O)C2=CC=C1)S(O)(=O)=O",
    "OS(=O)(=O)C1=C2C(=O)C3=C(C=CC=C3C(=O)C2=CC=C1)S(O)(=O)=O",
    "[O-][N+](=O)C1=C(SSC2=C(C=CC=C2)[N+]([O-])=O)C=CC=C1",
    "ClC1=CC=C(C=N1)N=CC2=CC=CC=C2",
    "OC(=O)C1=C(NC(=O)NC2=C(C=CC=C2)C(O)=O)C=CC=C1",
    "CC(C)(O)C1=CC=CC2=C(C=CC=C12)C(C)(C)O",
    "COC(=N)CCOC(=O)C1=CC=CC=C1",
    "CC1=CC=C(C=C1)S(=O)(=O)C2=CC=C(C)C=C2",
    "O=C(SSC(=O)C1=CC=CC=C1)C2=CC=CC=C2",
    "CC(C)(CCC(O)=O)CCC(O)=O",
    "OC(=O)CC1=CC=C(SSC2=CC=C(CC(O)=O)C=C2)C=C1",
    "ClS(=O)(=O)C1=CC=C(OC2=CC=C(C=C2)S(Cl)(=O)=O)C=C1",
    "OC(=O)C1=C(SSC2=C(C=CC=C2)C(O)=O)C=CC=C1",
    "CC(=O)C1=CC=C(OC2=CC=C(C=C2)C(C)=O)C=C1",
    "CCCC(=O)OC1=C(C=CC=C1)C(O)=O",
    "CC(C)C1=CC=C(C=CC(O)=O)C=C1",
    "CC(=O)NC1=CC=C(C=C1)S(N)(=O)=O",
    "NC1=C(Cl)C=C(C=C1Cl)[N+]([O-])=O",
    "C[CH](O)C1=CC=C(OC2=CC=C(C=C2)[CH](C)O)C=C1",
    "CCCCCCCCCCCC(=O)NC1=CC=C(SSC2=CC=C(NC(=O)CCCCCCCCCCC)C=C2)C=C1",
    "CCSC(=N)CCCl",
    "BrC1=CC=C(C=C1)C(=O)CCC(=O)C2=CC=C(Br)C=C2",
    "CCCCCC(=O)OC1=C(C=CC=C1)C(O)=O",
    "CC(=S)N1CCCCC1",
    "CC(=O)C1=CC=CC2=C(C=CC=C12)C(C)=O",
    "CCOC(=O)CCCCCN",
    "CC1=CC=C(C=C1)S(=O)(=O)CC2=CC=CC=C2",
    "N[CH](CCCCCC[CH](N)C(O)=O)C(O)=O",
    "SC1=C2C=CC=C(S)C2=CC=C1",
    "CC(=C)C[C](C)(O)C1=C2C=CC=CC2=CC=C1",
    "NC1=CC=C(C=C1)C(=O)C=CC2=NC=CC=C2",
    "CN(C)CCC#N",
    "CCOC(=O)C[CH](C(C)=O)C(=O)OCC",
    "CCCC=C(C)C#CC1=CCCCC1",
    "CC(=O)OCCC#N",
    "CCOC(=O)N1CCCCC1",
    "O=C(OCCC#N)C1=CC=CC=C1",
    "C[C]12CCCC[CH]1C3=C(CCCC3)CC2",
    "CC(=O)N1CCCCC1",
    "C1CCC2=C(C1)C=CC3=C2CCCC3",
    "CCCCOCOCCCC",
    "COC(=O)CCCCCCCCCCS",
    "CC(=O)C[CH](SCCSCCS[CH](CC(C)=O)C1=CC=CC=C1)C2=CC=CC=C2",
    "CO[CH]([CH]([Hg]Br)C(=O)O[CH]1C[CH]2CC[C]1(C)C2(C)C)C3=CC=CC=C3",
    "O=C(CC(C1=CC=CC=C1)(C2=CC=CC=C2)C3=CC=CC=C3)C4=CC=CC=C4",
    "CC(C)CSC(C)=S",
    "NC1=CC(=C(Cl)C=C1)Cl",
    "OP(O)(F)=O",
    "CC(=NNP(=O)(OC1=CC=CC=C1)OC2=CC=CC=C2)C3=CC=C(Cl)C=C3",
    "NP(N)(=O)C1=CC=CC=C1",
    "NC1=NC(=NC=N1)N",
    "NS(N)(=O)=O",
    "NN.OB1OB(O1)OB2OB(O)O2",
    "O=P(NC1CCCCC1)(OC2=CC=CC=C2)OC3=CC=CC=C3",
    "CCCCOP(=O)(N1CCOCC1)N2CCOCC2",
    "CCO[P](N)(=O)C1=CC=CC=C1",
    "CC1=NC(=NC(=N1)N)N",
    "NNP(=S)(NN)C1=CC=CC=C1",
    "NNC(=S)NNC1=CC=CC=C1",
    "CCNS(=O)(=O)NCC",
    "CC(=O)CC(C)(C)NNC(N)=S",
    "O=P(NC1=CC=CC=C1)(NC2=CC=CC=C2)NC3=CC=CC=C3",
    "OS(=O)(=O)N(S(O)(=O)=O)S(O)(=O)=O",
    "NNC(=O)C(=O)NN",
    "OC1=C(C=CC=C1)C=NNC(=O)NC2=NN=NN2",
    "NC(=O)NNC(=O)NNC(N)=O",
    "NC(=S)NN=CC1=CC=CC=C1",
    "CC(=NNC(=S)NN=C(C)C1=CC=CC=C1)C2=CC=CC=C2",
    "CC(=NN=C(C)C1=CC=C(Cl)C=C1)C2=CC=C(Cl)C=C2",
    "CCOC(=O)NC1=NN=NN1",
    "CS(N)(=O)=O",
    "CCOC(=O)NC(N)=O",
    "N#CC1=C2C=CC=CC2=NC3=CC=CC=C13",
    "ClC1=CC=C(C=C1)C(=O)C(=O)C2=CC=C(Cl)C=C2",
    "O=C(NCCCCCCNC(=O)C1=CC=CC=C1)C2=CC=CC=C2",
    "O=C(C[CH](N1CCN(CC1)CC2=CC=CC=C2)C(=O)C3=CC=CC=C3)C4=CC=CC=C4",
    "OC(=O)C1=CC=C(Cl)N=C1",
    "OC1=C(C2CCCCC2)C(=O)C3=C(C=CC=C3)C1=O",
    "O=C([CH](CC1=CC=CC=C1)N2CCCCC2)C3=CC=CC=C3",
    "CCCCN(CCCC)CCCNC1=C2CCCCC2=NC3=C1C=CC=C3.OP(O)(O)=O",
    "ClC1=CC(=C2NC(=CC2=C1)C3=CC=CC=C3)Cl",
    "NNC1=C(C=CC=C1)C(O)=O",
    "NC1=CC(=CC(=C1)N)[N+]([O-])=O",
    "NC1=CC(=CC(=C1)[N+]([O-])=O)[N+]([O-])=O",
    "CC1(C)[CH]2CC[C]1(C)C(=O)C2=O",
    "CC1=CC=CC(=C1N)[N+]([O-])=O",
    "CCOC(OCC)C1=CC=CC=C1",
    "NNC1=C(C=C(I)C=C1)C(O)=O",
    "CC1=CC(=C(Br)C=C1)[N+]([O-])=O",
    "BrC1=CC(=C2NC(=CC2=C1)C3=CC=CC=C3)Br",
    "O=C1OC(=NC1=CC2=CC=CC=C2)C3=CC=CC=C3",
    "C[CH]1CCOCO1",
    "CC1=CC(=CC=C1I)[N+]([O-])=O",
    "CC1=CC(=C(I)C=C1)[N+]([O-])=O",
    "OC(=O)CCCC1=CC=CC=C1",
    "CC1=CC(=C(O)C=C1)C(=O)C2=CC=CC=C2",
    "CC1=C(O)C=CC(=C1)C(=O)C2=CC=CC=C2",
    "OC(=O)C(=CC1=CC=CC=C1)C#N",
    "CC(=O)NC1=C(C=C(I)C=C1)C(O)=O",
    "NC1=C(Br)C=C(C=C1Cl)S(O)(=O)=O",
    "OC(=O)CC1=CC2=C(C=CC=C2)C=C1",
    "NC1=C(C=C(I)C=C1)C(O)=O",
    "ClC1=CC=CC2=C1NNC2=O",
    "CN1N=C(C)CC1=O",
    "NC1=C(Br)C=CC=C1Br",
    "CC(=O)NC1=CC(=CC(=C1)C)Br",
    "CCOC(=O)CC1(O)CCCCC1",
    "BrC1=CC(=CC(=C1)NNC2=CC(=CC(=C2)Br)Br)Br",
    "CC1=C(NNC2=C(C)C=CC=C2)C=CC=C1",
    "C1=CC=C(C=C1)C2=CC=C(C=C2)N=NC3=CC=C(C=C3)C4=CC=CC=C4",
    "ClCC(=O)NC1=CC=CC=C1",
    "O=C([CH]([CH](N1CCOCC1)C2=CC=CC=C2)N3CCOCC3)C4=CC=CC=C4",
    "CN(N=O)S(=O)(=O)C1=CC=C(C)C=C1",
    "O=C(NCC1=CC=CC=C1)C(=O)NCC2=CC=CC=C2",
    "CC(=O)N([CH](C1=CC=CC=C1)C(=O)C2=CC=CC=C2)C3=CC=CC=C3",
    "C1=CC=C(C=C1)C=CC=CC2=CC=CC=C2",
    "O=C(NC1CCCCC1)C(=O)NC2CCCCC2",
    "O[CH]1CCN(CC2=CC=CC=C2)C1=O",
    "O[CH]1CCN(C2CCCCC2)C1=O",
    "CC(=O)N(CC(=O)N(CC(O)=O)C1=CC=C(Cl)C=C1)C2=CC=C(Cl)C=C2",
    "CCOC(=O)C(=O)N(CCC(O)=O)C1=CC=CC=C1",
    "OC1=C(C=CC=C1)C2=NCCN2",
    "BrCC(=O)[CH](Br)[CH](Br)C1=CC=CC=C1",
    "OCCNCCNC(=O)C1=C(O)C(=CC(=C1)[N+]([O-])=O)[N+]([O-])=O",
    "COC(=O)[CH]1CN(CC2=CC=CC=C2)C(=O)C1=O",
    "CCOC(=O)[CH]1CN(C)C(=O)C1=O",
    "CCOC(=O)[CH]1CN(CC)C(=O)C1=O",
    "CCCN1C[CH](C(=O)OCC)C(=O)C1=O",
    "CCOC(=O)[CH]1CN(C(C)C)C(=O)C1=O",
    "CCCCN1C[CH](C(=O)OCC)C(=O)C1=O",
    "CCOC(=O)[CH]1CN(CC(C)C)C(=O)C1=O",
    "CCOC(=O)[CH]1CN(C(=O)C1=O)C(C)(C)C",
    "CCOC(=O)[CH]1CN(C(=O)C1=O)C2=CC=CC=C2",
    "CCOC(=O)[CH]1CN(CC2=CC=CC=C2)C(=O)C1=O",
    "CCOC(=O)[CH]1CN(CCC2=CC=CC=C2)C(=O)C1=O",
    "CC(C)N(N=O)C(C)C",
    "O=NN(C1CCCCC1)C2CCCCC2",
    "O=NN(CC1=CC=CC=C1)CC2=CC=CC=C2",
    "O=NN1CCN(CC1)N=O",
    "CC1=C(C)C(=C(Br)C(=C1C)C)C",
    "COCC1=C(C)C=C(C)C=C1C",
    "CC1=CC(=CC(=C1O)C)C(=O)C2=CC=CC=C2",
    "CCC(CC)(C#N)C1=CC=CC=C1",
    "CN(C)CCC1=C(C)C=C(C)C=C1C",
    "CCOC(=O)C(C(C)=O)C(C)=O",
    "[O-][N+](=O)C1=C2N=CC=CC2=CC=C1",
    "CCCC[CH](CC)C(=O)CC(C)=O",
    "CC(=O)CCC1=CC=C(Cl)C=C1",
    "COC1=CC=C(C)C(=C1)CN(C)C",
    "CC(C)(C1=CC=CC=C1)[N+](C)(C)C",
    "CN(C)CCC1=C(C)C(=C(C)C=C1C)C",
    "C[N+](C)(C)CC1=C(C[N+](C)(C)C)C=CC=C1",
    "CCN(CC)CCCNC1=C2C=C(OC)C=CC2=NC3=C1C=CC(=C3)Cl",
    "COCC(=O)C1=CC=CC=C1",
    "CCN(CC)CCC[CH](C)NC1=C2C=C(C)C(=CC2=NC=C1C)Cl.OP(O)(O)=O",
    "CCCCCC(=O)CC(=O)CC",
    "CCC(CC)(CC)[CH](O)C1=CC=CC=C1",
    "CC(C)(C)OC(=O)C[CH](O)C1=CC=CC=C1",
    "ClC1=C2NC3=C(Cl)C(=CC(=C3SC2=C(Cl)C=C1)Cl)C#N",
    "CN(C)C1=CC=C(C=CC(=O)C2=CC=CC=C2)C=C1",
    "CCCCN(CCCC)C(=O)C[C](C)(O)C1=CC=CC=C1",
    "CCOC(=O)[CH](C#N)C1=CC=CC=C1",
    "CN(C)C(C1=CC=CC=C1)C2=CC=CC=C2",
    "O[CH](C1=CC=C(Cl)C=C1)C(=O)C2=CC=C(Cl)C=C2",
    "CCCC(=O)CC(=O)CC(C)C",
    "CCN(CC)CCCC#N",
    "CC[CH](C(=O)OC)C(=O)C1=CC=CC=C1",
    "CC(=O)NC1=CC=C(C=C1)C(=O)[CH]([CH](N2CCOCC2)C3=CC=CC=C3)N4CCOCC4",
    "O=C([CH]([CH](N1CCOCC1)C(=O)C2=CC=CC=C2)N3CCOCC3)C4=CC=CC=C4",
    "O=C(C=CC1=CC=CC=C1)C2=CC=C(C=C2)N=CC3=CC=CC=C3",
    "NC1=CC=C(C=C1)C(=O)C=CC2=CC=CC=C2",
    "CCOC(=O)NC1=CC=C(C=C1)C(=O)C=CC2=CC=C(C=C2)N(C)C",
    "CN(C)C1=CC=C(C=CC(=O)C2=CC=C(NC(C)=O)C=C2)C=C1",
    "CCN(CC)C1=CC=C(C=CC(=O)C2=CC=C(NC(C)=O)C=C2)C=C1",
    "CCCCOC1=CC=C(NC[S](=O)=O)C=N1",
    "NC1=CC=C(C=C1)S(=O)(=O)NC2=NC=CS2.C=O",
    "OC1=C(CCCC2=CC=C(OC3=CC=CC=C3)C=C2)C(=O)C4=C(C=CC=C4)C1=O",
    "OC(=O)C1=C(Cl)N=CC=C1",
    "OC(=O)CSC1=C(C=CC=C1)C(O)=O",
    "O=C1C2=C(CCCC2)C(=O)C3=C1C=CC=C3",
    "CCCCCN(CCCCC)CCCNC1=C2C=C(OC)C=CC2=NC3=C1CCCC3.OP(O)(O)=O",
    "CCCCN(CCCC)C(=N)C1=C(C)C=C(C)C=C1C",
    "NC1=CC=C(C=N1)C(O)=O",
    "CCCCCN(CCCCC)CCCNC1=C2C=C(Cl)C=CC2=NC3=C1CCCC3.OP(O)(O)=O",
    "[O-][N+](=O)C(=CC1=CC=CC=C1)C2=CC=CC=C2",
    "OC(=O)C1=C2C=CC=CC2=NC3=C1C=CC=C3",
    "C[CH]1CCN(CC1)[CH](CC(=O)C2=CC=CC=C2)C(=O)C3=CC=CC=C3",
    "OCCN[CH]([CH](O)C1=CC=C(Cl)C=C1)C2=CC=C(Cl)C=C2",
    "C[CH]1CCCCN1[CH](CC(=O)C2=CC=CC=C2)C(=O)C3=CC=CC=C3",
    "OCCN[CH](C(=O)C1=CC=C(Cl)C=C1)C2=CC=C(Cl)C=C2",
    "CSC1=NC(=NC(=N1)C)SC",
    "[O-][N+](=O)N1C(=O)CCC1=O",
    "CO.[O-][N+](=O)N1C(=O)CCC1=O",
    "[O-][N+](=O)N1C(=O)C2=C(C=CC=C2)C1=O",
    "OCC1=CC=CC=C1.[O-][N+](=O)N2C(=O)C3=C(C=CC=C3)C2=O",
    "CCCC[CH](CC)C=CC1=NC2=C(C=CC=C2)C=C1",
    "O=P(C1=CC=CC=C1)(C2=CC=CC=C2)C3=CC=CC=C3",
    "N#CCCN1C2=C(C=CC=C2)C3=CC=CC=C13",
    "OC(=O)CCN1C2=C(C=CC=C2)C3=CC=CC=C13",
    "OC(=O)CC1=C(F)C=CC=C1",
    "OC(=O)CC1=CC=C(F)C=C1",
    "OC(=O)C1CCOCC1",
    "OC(=O)C1(CCOCC1)C(O)=O",
    "O[CH](C1=NC2=CC=CC=C2N1)C3=CC=CC=C3",
    "OC(=O)C(OC1=CC=CC=C1)OC2=CC=CC=C2",
    "CC(=O)C1=CC2=C(C=C1)C3=CC=CC=C3S2",
    "CC(=O)C1=CC2=C(C=C1)C3=CC=C(C=C3S2)C(C)=O",
    "COC(=O)C1=C(Br)C(=CC=C1)[N+]([O-])=O",
    "O=S1(=O)C2=CC=CC=C2OC3=C1C=CC=C3",
    "CCCCCCCCCCCCOC1=CC=C(C=C1)C(O)=O",
    "C[CH](CCN=CC1=C(O)C=CC=C1)N=CC2=C(O)C=CC=C2",
    "CCO.CCSC1=NC(=CC(=N1)O)C=O",
    "CC1=NC(=C(CCNCCC2=C(C)N=C(C)S2)S1)C",
    "NNC(=O)C1C(C1C(=O)NN)C(=O)NN",
    "CC(C)N(C(C)C)[P](=O)(O[P](=O)(N(C(C)C)C(C)C)C1=CC=C(C=C1)[N+]([O-])=O)C2=CC=C(C=C2)[N+]([O-])=O",
    "NC1=CC=C(C=C1)P(O)(O)=O",
    "C[CH]1N[CH](C)S[CH](C)S1",
    "OP(O)(=O)C1=CC(=CC=C1)[N+]([O-])=O",
    "OP(O)(=O)C1=CC=C(C=C1)[N+]([O-])=O",
    "CCOC(=O)C(C)(C)[Si](C)(C)C",
    "CCOC(=O)[CH](C(C)C)C(=O)CC(C)C",
    "OCCOC1=C(Cl)C=C(Cl)C=C1",
    "CCCCCCCCCCCCCCCCCC1=NCCN1",
    "C1CO[CH](C1)CNC[CH]2CCCO2",
    "COC1=C(N)C=CC(=C1)N=NC2=C(OC)C=CC=C2",
    "OC1=CC(=C(O)C=C1)Cl",
    "C[N+]([O-])=O",
    "CCNC(=O)NCC",
    "OC(=O)COC1=C(Cl)C=C(Cl)C(=C1)Cl",
    "NC1=CC=CC=N1",
    "Cl[Sb](Cl)(C1=CC=CC=C1)(C2=CC=CC=C2)C3=CC=CC=C3",
    "CN(C)C1=CC=C(C=C1)C2=CC=C(C=C2)N(C)C",
    "CNC1CCCCC1",
    "ClC(C1=CC=CC=C1)(C2=CC=CC=C2)C3=CC=CC=C3",
    "CC[N+]1=C2C=CC=CC2=CC=C1",
    "OC(=O)CCS",
    "CC1=C(OP(=O)(OC2=C(C)C=CC=C2)OC3=C(C)C=CC=C3)C=CC=C1",
    "S1C2=CC=CC=C2SC3=C1C=CC=C3",
    "CCNC(=O)OCC",
    "CC(C)(N)CO",
    "CCC(C)=NO",
    "NCCNCCNCCN",
    "CC(=O)NC1=CC=C(Cl)C=C1",
    "CCC[CH](O)CN",
    "NCCNCCN",
    "OS(=O)(=O)CCBr",
    "ClN=C1C=CC(=O)C=C1",
    "COC1=CC2=C(C=O)C=CN=C2C=C1",
    "CC1=C(N)N=CC=C1",
    "OCC(F)(F)F",
    "OC(=O)C1CCCCC1",
    "CC(C)CCS(O)(=O)=O",
    "CCCCNC(=O)OCC",
    "CCC(C)(C)C1=C(O)C=C(C(=C1)O)C(C)(C)CC",
    "CC(C)=NNC(N)=O",
    "CCCCCCCCCCCC(=O)N(CCCC)CCCC",
    "NC1=CC=CC2=C1C(=O)C3=C(C=CC=C3)C2=O",
    "CC1=NC(=C(C=N1)C#N)N",
    "CC1=CC(=NC(=C1)C)C",
    "NCCNCCO",
    "C[CH]1CCCCN1",
    "COC1=CC2=C(C=C1OC)[C]34CCN5CC6=CCO[CH]7CC(=O)N2[CH]3[CH]7[CH]6C[CH]45.OS(O)(=O)=O",
    "O1C2=CC=CC=C2SC3=C1C=CC=C3",
    "C1=CC=C(C=C1)[Bi](C2=CC=CC=C2)C3=CC=CC=C3",
    "CCC[C](C)(CC)C(O)=O",
    "CCCCC(CC)(CC)C(O)=O",
    "CCCCCCCCC(C)(C)C(O)=O",
    "CCCCCCCCC(CC)(CC)C(O)=O",
    "CCCCCCCC[C](CC)(CCCC)C(O)=O",
    "CCC(CC)(CC1=CC=CC=C1)C(O)=O",
    "CCCC[C](CC)(CC1=CC=CC=C1)C(O)=O",
    "CC1=C(NC(=N)NC2=C(C)C=CC=C2)C=CC=C1",
    "C1CNCCN1",
    "CC1=CC2=C(C=CC=C2)C=N1",
    "CC[N+]1=C2C=CC=CC2=CC=C1C",
    "CC1O[Ti]2(O)(O)(OC(C)C(=O)O2)OC1=O",
    "C1=CC=C(C=C1)[As](C2=CC=CC=C2)C3=CC=CC=C3",
    "O=C1NC(=O)[C](CC2=CC=CC=C2)(N1)C3=CC=CN=C3",
    "CCCCC(=O)N[CH](O)C(Cl)(Cl)[CH](C)Cl",
    "ClC1=CC=C(NC(=O)CBr)C=C1",
    "CC1=CC=C(NC(=O)CBr)C=C1",
    "ClC(Cl)(Cl)C(=O)NC1=CC=CC=C1",
    "S([Hg]C1=CC=CC=C1)C2=NC3=C(S2)C=CC=C3",
    "N#CC(C#N)[CH](C#N)C1=CC=CC=C1",
    "OC1=C(C=CC=C1)C(=O)NC2=C3C=CC=CC3=CC=C2",
    "OC1=C(C=CC=C1)C(=O)NC2=CC3=C(C=CC=C3)C=C2",
    "ClC1=CC=C(C=C1)C=CC2=CC=CC=N2",
    "ClC1=CC=C(C=C1)C=CC2=CC=NC=C2",
    "N#CC(=CC1=CC=CC=C1)C#N",
    "[O-][N+](=O)C1=CC=CC(=C1)C=C(C#N)C#N",
    "ClC1=CC=C(C=C1)C=C(C#N)C#N",
    "ClC1=CC(=C(C=C1)C=C(C#N)C#N)Cl",
    "ClC1=C(Cl)C=C(C=C1)C=C(C#N)C#N",
    "O=C(NC1=CC=CC=C1)C=CC2=CC=CC=C2",
    "CCCCCCCNP(Cl)(Cl)=S",
    "CCCNP(=S)(NCCC)NCCC",
    "CCCCCCCNP(=S)(NCCCCCCC)NCCCCCCC",
    "CCCCCCCCNP(=S)(NCCCCCCCC)NCCCCCCCC",
    "CCCCCCCCCCCCNP(=S)(NCCCCCCCCCCCC)NCCCCCCCCCCCC",
    "CC1(C)[CH]2CC[C](C)(C2)C1=NO",
    "N(N=CC1=CC=CO1)C2=CC=CC=C2",
    "S=C1NC2=C(C=CC=C2S1)C3=CC=CC=C3",
    "CC1=C(Cl)C2=C(C=C1)C(=O)C3=C(C=CC=C3)C2=O",
    "BrC[CH](Br)[CH](Br)CBr",
    "N#C[CH](C1CCCCC1)C2=CC=CC=C2",
    "CC(C)[C](C)(O)C1=CC=CC=C1",
    "OCCCCCCO",
    "O=C1CCC(=C1)C2=CC=CC=C2",
    "NCCCCCC#N",
    "COC(=O)CCC(O)=O",
    "CC1=CC=C(CCC(O)=O)C=C1",
    "CCC[CH](O)CO",
    "CC[C](C)(OC(C)=O)C#N",
    "CC(=O)O[C](C)(C#N)[C](C)(OC(C)=O)C#N",
    "CSC(N)=N.OS(O)(=O)=O",
    "COC(=O)[CH](O)[CH](O)C(=O)OC",
    "CC(C)[CH](C)OC(C)=O",
    "OC(=O)[CH]1[CH](C(O)=O)[C]2(Cl)C(=C(Cl)[C]1(Cl)C2(Cl)Cl)Cl",
    "O=C(CCC#N)C1=CC=CC=C1",
    "O=C1OC(=O)C2=C3C=CC=CC3=CC=C12",
    "C[N+](C)(C)[CH]1CS(=O)(=O)C=C1",
    "CC(C)(O)C#C",
    "C[CH]1CCCCC1=O",
    "CC(=O)OCCCCCCCCCC=C",
    "CCN(CC)C(=O)CCC(O)=O",
    "C[CH]1C=C[CH](C)[CH](COC(C)=O)[CH]1COC(C)=O",
    "ClN=C1C=C(Br)C(=O)C(=C1)Br",
    "CC[N+]1=C2C=CC(=CC2=CC=C1C)C",
    "OC(=O)C1=CC=C(NC(=O)C2=C(O)C=CC=C2)C=C1",
    "OC(=O)COC1=C(C=CC=C1)C(=O)NC2=CC=CC=C2",
    "BrC1=CC=C(C=C1)C=C(C#N)C#N",
    "S=C1SC2=C(C=CC=C2)N1CCNC3=CC=CC=C3",
    "OC1=CC=C(C=C1CSC#N)[N+]([O-])=O",
    "ClC1=C(Cl)C(=O)C2=C(C=CC=C2)C1=O",
    "C[CH](OC1=C(C=CC=C1)C2=CC=CC=C2)C(O)=O",
    "CC(=O)O[Hg]C1=CC=C(C=C1)N=CC2=C(O)C=CC=C2",
    "[O-][N+](=O)C1=CC(=C(SC#N)C=C1)[N+]([O-])=O",
    "OC1=CC=C(C=C1CCl)[N+]([O-])=O",
    "ClC1=C(C=CC=C1)C=C(C#N)C#N",
    "NC1=C(SC#N)C=C(C=C1)S(N)(=O)=O",
    "[O-][N+](=O)C1=CC=CC(=C1)OC[CH]2CO2",
    "ClC1=C(Cl)C=C(C=C1)[CH](C#N)C(C#N)C#N",
    "S=P(NC1CCCCC1)(NC2CCCCC2)NC3CCCCC3",
    "CC1=C(NC(=O)CBr)C=CC=C1",
    "N#CC(=CC=CC1=CC=CO1)C#N",
    "NS(=O)(=O)C1=CC=C(NC(=O)CBr)C=C1",
    "NC1=C(SSC2=CC(=CC=C2N)S(N)(=O)=O)C=C(C=C1)S(N)(=O)=O",
    "CCCCCN(CCCCC)CC(=O)O[CH]1C[CH]2CC[C]1(C)C2(C)C",
    "COCCCN",
    "OCNC(=O)C=C",
    "OC1=NC2=C(C=CC=C2)C=C1",
    "OC(=O)CC[CH](NC(=O)OCC1=CC=CC=C1)C(O)=O",
    "CC(=O)OC[CH]1[CH]2CC[CH](C2)[CH]1COC(C)=O",
    "C[CH]1CCC[CH](COC(C)=O)[CH]1COC(C)=O",
    "COC(=O)C1C2CC(Br)C(C2)C1C(=O)OC",
    "CCOC(=O)[CH]1C2CCC(CC2)[CH]1C(=O)OCC",
    "C=C1CCCC=C1",
    "COC(=O)OCC=CCOC(=O)OC",
    "CC(C)CC(C)=NO",
    "CC(=O)O[CH]1CCCC[CH]1OC(C)=O",
    "CCN(CC)CCC[CH](C)Br",
    "CC(=O)O[C]1(C)C(=O)OC(=O)[C]1(C)OC(C)=O",
    "CC(C)C[CH](C)OC=O",
    "CC(C)C[CH](C)OC(C)=O",
    "CCCC(=O)O[CH](C)CC(C)C",
    "CC(C)C[CH](C)OC(=O)CC(C)C",
    "CCCCCCC(=O)O[CH](C)CC(C)C",
    "COC1=CC=C(C=C1)C(=O)O[CH](C)CC(C)C",
    "CC(C)C[CH](C)OC(=O)C1=CC=C(C=C1)[N+]([O-])=O",
    "CC1=CC(=C(CCl)C=C1)C",
    "BrCCCCN1C(=O)C2=C(C=CC=C2)C1=O",
    "CCCCCCN(CCCCCC)CCCCCCCCCCCO",
    "[I]1C2=C(C=CC=C2)C3=C1C=CC=C3",
    "OC(=O)C1=C(Cl)C=C(Cl)C=C1",
    "NC1=CC=C(F)C=C1",
    "NC1=CC=C(CCC2=CC=C(N)C=C2)C=C1",
    "CC(=O)CC1=CC=C(C=C1)[N+]([O-])=O",
    "CCC(=O)C1=CC=C(C=C1)[N+]([O-])=O",
    "CCC(=O)C1=CC(=CC(=C1)C(=O)CC)C(=O)CC",
    "ClC1=C(C=CC=C1)C=CC(=O)C=CC2=C(Cl)C=CC=C2",
    "O=NN(C1=CC=CC=C1)C2=CC=CC=C2",
    "CC1=C(C=C(C=C1[N+]([O-])=O)[N+]([O-])=O)C(=O)C=CC2=CC=CC=C2",
    "CC(=O)CC1=CC=C(C=C1)C2=CC=CC=C2",
    "COC1=CC(=C2N=CC=CC2=C1OC)[N+]([O-])=O",
    "COC1=CC=C(C=C1)C2=CC(=O)C(=CC2=O)C3=CC=C(OC)C=C3",
    "C=CN1C(=O)CCC1=O",
    "ClC1=CC2=C(NC(=O)CS2)C=C1",
    "CC1=C(C#N)C(=C2C=CC=CC2=C1)O",
    "ClC1=CC2=NC=CC(=C2C=C1)Cl",
    "ClC1=CC=C(CCC2=CC=C(Cl)C=C2)C=C1",
    "CCCCCCCC(=O)CCCCCCC",
    "CC1=C(C=C(C(=C1[N+]([O-])=O)Br)[N+]([O-])=O)[N+]([O-])=O",
    "CC1=C(N)C=C(C=C1)C(O)=O",
    "C1=CC=C(C=C1)C2=CC(=NC(=C2)C3=CC=CN=C3)C4=CC=CN=C4",
    "COC1=CC=C2C=CC=CC2=C1C=C(C)C(O)=O",
    "CC(C)(C)C(=O)CC(C1=CC=CC=C1)C2=CC=CC=C2",
    "CC1=C(Br)C(=C(C(O)=O)C(=C1)C)C",
    "C=CCCCCCCCCC(=O)CCCCCCCCC=C",
    "CC(=O)NCCNC(C)=O",
    "OC1(CC=C)C(=C(C2=CC=CC=C2)C(=C1C3=CC=CC=C3)C4=CC=CC=C4)C5=CC=CC=C5",
    "[O-][N+](=O)C1=C2C=CC=C(C(Cl)=O)C2=CC=C1",
    "CC1(C)[CH](CC[C]1(C)C(N)=O)C(O)=O",
    "CC1=CC2=C(C=C1)C(=O)C3=C(C=CC=C3)C2=O",
    "[O-][N+](=O)C1=CC=C(CCC2=CC=C(C=C2)[N+]([O-])=O)C=C1",
    "COC1=CC=CC(=C1[N+]([O-])=O)C(O)=O",
    "BrC(Br)(Br)C1=NC2=C(C=CC=C2)C=C1",
    "ClCC[CH]1NC(=O)[CH](CCCl)NC1=O",
    "CC1=CC=C(C=C1)C(=O)CCCC(=O)C2=CC=C(C)C=C2",
    "BrC1=NC(=CC=C1)Br",
    "NC1=C2C=CC=CC2=C(C=C1)[N+]([O-])=O",
    "CC(=O)C1=C(O)C=CC=C1O",
    "CC1=C(C=CC=C1)C(=O)C2=C(C)C=CC=C2",
    "CC(=O)C1=CC(=C(C)C=C1)[N+]([O-])=O",
    "CC1=C2NC=CC2=CC=C1",
    "CCCCC(=O)C1=CC(=CC(=C1)OC)OC",
    "CCOC(=O)C1=CC2=C(OC1=O)C=CC=C2",
    "OC(=O)C1CCC(CC1)C(O)=O",
    "C[CH]1CCC(=CC1)C(O)=O",
    "OC1=C(C=CC=C1)C(=O)C2=CC=CC=C2",
    "COC(=O)C(O)(C1=CC=CC=C1)C2=CC=CC=C2",
    "COC1=CC=C(C=C1OC)C(=O)CCC(O)=O",
    "ClC1=C2C=CC3=C(N=CC=C3Cl)C2=NC=C1",
    "COC1=CC=C(C=C1)C=NC(=S)NC(N)=S",
    "CCC=NC(=S)NC(N)=S",
    "C1O[CH]1[CH]2CO2",
    "BrC[CH]1CO1",
    "C=CCOC[CH]1CO1",
    "C1O[CH]1COC2=C3C=CC=CC3=CC=C2",
    "ClCCOC[CH]1CO1",
    "ClC1=CC(=C(OC[CH]2CO2)C=C1)Cl",
    "C1O[CH]1COC2=CC=CC=C2",
    "OC(CBr)CBr",
    "C1O[CH]1C2=CC=CC=C2",
    "CCCCCCCC[CH]1O[CH]1CCCCCCCC(O)=O",
    "CC(=O)NC1=CC=C(C=C1)S(=O)(=O)NN",
    "NNC(=O)C1=CC=C(N)C=C1",
    "NNC(=O)C1=C(O)C=CC(=C1)N",
    "NNC(=O)C1=C(N)C=CC=C1",
    "NNS(=O)(=O)C1=CC=CC=C1",
    "NNC(=O)C1=CC=CC=C1",
    "COC1=CC(=CC(=N1)OC)C(=O)NN",
    "CC=CC(=O)NN",
    "NNC(=O)C1=CC=C(O)C=C1",
    "CC(C)C1=CC=C(C=C1)C(=O)NN",
    "NNC(=O)CC(=O)NN",
    "CC1=[N+](C)C=CC=C1.Cl[I]Cl",
    "OC1=C2C=CC=CC2=C(O)N=N1",
    "NNC(=O)C1=C(O)C=CC=C1",
    "NNC(=O)C1=CC=CS1",
    "CC1=CCC(=O)O1",
    "C[CH]1OC(=O)C=C1",
    "O[CH](C=O)[CH]1OC(=O)[CH](O)[CH]1O",
    "CC(=O)NC1=CC=C(C=C1)C=NO",
    "ON=C(C1=CC=CC=C1)C(=O)C2=CC=CC=C2",
    "ON=C([CH](O)C1=CC=CC=C1)C2=CC=CC=C2",
    "CC(=O)C(C)=NO",
    "CCN(CC)[CH]1CCCCC1=NO",
    "ON=CC1=CC=C(O1)[N+]([O-])=O",
    "COC1=CC=C(C=C1)C=CC(=NO)C2=CC=CC=C2",
    "COC1=CC=C(CCC(=NO)C2=CC=CC=C2)C=C1",
    "C[N+](C)(C)C[CH]1COCCO1",
    "N[CH](CC1=CC=C(O)C=C1)C(=O)NO",
    "CC(=O)OOC(C)=O",
    "CCCCCCCCCCCC(=O)OOC(=O)CCCCCCCCCCC",
    "O=C(OOC(=O)C1=CC=CC=C1)C2=CC=CC=C2",
    "CC(C)(C)OO",
    "CC(C)(C)OOC(C)(C)C",
    "CC(C)(C)OOC(=O)C1=CC=CC=C1",
    "O=C(OOC(=O)C1=CC=CC=C1)C2=CC=CC=C2",
    "OC(=O)CCC(=O)OOC(=O)CCC(O)=O",
    "N=C1NN=C(S1)C2=CC=CC=C2",
    "S=C1NC(=CS1)C2=CC=CC=C2",
    "S1N=C2C=CC=CC2=N1",
    "S=C1NCCS1",
    "CC1=C(C)SC(=S)N1",
    "CCCCOC1=CC=C(NC(=S)NC2=CC=C(C=C2)N(C)C)C=C1",
    "CCC1=C(NC(=S)NC2=C(CC)C=CC=C2)C=CC=C1",
    "CCN(CC)CCOC1=CC=C(NC(=S)NC2=CC=C(OCC(C)C)C=C2)C=C1",
    "CCCCOC1=CC=C(NC(=S)NC2=CC=C(OCCN(CC)CC)C=C2)C=C1",
    "S=C(NC1=CC=CC=C1)NC2=CC=CC=C2",
    "CC1=CC=C(NC(=S)NC2=CC=C(C)C=C2)C=C1",
    "S=C(NNC1=CC=CC=C1)NNC2=CC=CC=C2",
    "NNC(=S)NN",
    "CC(=O)NC1=CC=C(C=C1)C=NNC(=S)NN",
    "NNC(=S)NN=CC1=CC=CC=C1",
    "NNC(=S)NN=CC1=CC=CO1",
    "NNC(=S)NN=CC1=CC=C(C=C1)[N+]([O-])=O",
    "NNC(=S)NN=CC1=CC=CC(=C1)[N+]([O-])=O",
    "NNC(=S)NN=CC1=CC=CN=C1",
    "NNC(=S)NN=CC1=CC=CN1",
    "NNC(=S)NN=CC1=CC=C2C=CC=CC2=N1",
    "NNC(=S)NN=CC1=C2C=CC=CC2=NC=C1",
    "NNC(=S)NN=CC1=CC=CS1",
    "NC(=S)NNS(=O)(=O)C1=CC=CC=C1",
    "NC(=S)NNC(=O)C1=CC=CC=C1",
    "NC(=S)NNC(=O)C1=CC=C(C=C1)[N+]([O-])=O",
    "NC(=S)NNC(=O)C1=CC(=CC=C1)[N+]([O-])=O",
    "NNC(=S)NC1=CC=CC=C1",
    "CC(=NNC(N)=S)C1=CC=C(Cl)C=C1",
    "NC(=S)NN=CC=CC1=CC=CC=C1",
    "CC(=NNC(N)=S)C1=CC=CS1",
    "CC(=NO)C(C)=NNC(N)=S",
    "CCC(C)=NNC(N)=S",
    "CCOC(=O)CC(C)=NNC(N)=S",
    "CC(C)=NNC(N)=S",
    "COC1=CC=C(C=C1)C=NNC(N)=S",
    "CC(=NNC(N)=S)C1=CC=CC=C1",
    "CC(C)CNC(=S)NN=CC1=CC=C(NC(C)=O)C=C1",
    "CC=CC=NNC(N)=S",
    "NC(=S)NN=C1CCCCC1",
    "CCS(=O)(=O)C1=CC=C(C=C1)C=NNC(N)=S",
    "CCCCCCC=NNC(N)=S",
    "CC(=NNC(N)=S)C1=CC=C(O)C=C1",
    "NC(=S)NN=C1C(=O)NC2=C1C=CC=C2",
    "COC1=CC=C(C=C1)C(C)=NNC(N)=S",
    "NC(=S)NN=CC1=C2C=CC=CC2=CC=C1",
    "NC(=S)NN=CC1=C(O)C=CC(=C1)[N+]([O-])=O",
    "NC(=S)NN=CC1=CC=C(S1)[N+]([O-])=O",
    "CC1(C)[CH]2CC[CH](C=NNC(N)=S)[CH]1C2",
    "NC(=S)NN=CC1=CC2=C(OCO2)C=C1",
    "CCCOC1=CC=C(C=C1)C=NNC(N)=S",
    "NC(=S)NN=CC1=CC=CC=N1",
    "NC(=S)NN=CC1=CC=CN=C1",
    "NC(=S)NN=CC1=CC=NC=C1",
    "NC(=S)NN=CC1=C2C=CC=CC2=NC=C1",
    "NC(=S)NN=CC1=C(O)C=CC=C1",
    "NC(=S)NN=CC1=CC=CS1",
    "COC1=C(O)C=CC(=C1)C=NNC(N)=S",
    "C1=CC=C(C=C1)C=NC2=CC=CC=C2",
    "CN(C)C1=[S+][Zn]2(S1)SC(=[S+]2)N(C)C",
    "CC(C)(C)CC(C)(C)C1=CC=C(OCCOCCSC(N)=N)C=C1",
    "NC1=NC(=C2N=C(CNC3=CC=C(C=C3)C(=O)N[CH](CCC(O)=O)C(O)=O)C=NC2=N1)N",
    "CN(CC1=NC2=C(N)N=C(N)N=C2N=C1)C3=CC=C(C=C3)C(=O)N[CH](CCC(O)=O)C(O)=O",
    "CC(=O)OCC(=O)[C]1(O)CC[CH]2[CH]3CCC4=CC(=O)CC[C]4(C)[CH]3[CH](O)C[C]12C",
    "N[CH](COC(=O)C=[N+]=[N-])C(O)=O",
    "NC1=NC(=C2N=CNC2=N1)N",
    "ClC1=C2N=CNC2=NC=N1",
    "O=P(N1CCOCC1)(N2CC2)N3CC3",
    "CCOC(N)=O",
    "CNC(C)=O",
    "NC=O",
    "NC1=NC(=C2N=NNC2=N1)O",
    "CS(=O)(=O)OCCCCOS(C)(=O)=O",
    "CCSCC[CH](N)C(O)=O",
    "NC1=NC(=C2N=CNC2=N1)S",
    "N1C=NC2=C1N=CN=C2",
    "N[CH](CC1=CC=CS1)C(O)=O",
    "SC1=C2N=CNC2=NC=N1",
    "OC1=NC(=C2N=NNC2=N1)O",
    "COC1=CC=C2C(=CC1=O)[CH](CCC3=CC(=C(OC)C(=C23)OC)OC)NC(C)=O",
    "N[CH](C=O)[CH](O)[CH](O)[CH](O)CO",
    "N1C=NC2=C1C=CC=C2",
    "NC1=NC(=C2C=NNC2=N1)O",
    "CC(=O)C1=CC=CN=C1",
    "CN(CCCl)CCCl",
    "CS(C)=O",
    "CC(=O)N[CH](O)C(Cl)Cl",
    "O[CH](NC(=O)C1=CC=CC=C1)C(Cl)Cl",
    "O[CH](NC(=O)CC1=CC=CC=C1)C(Cl)Cl",
    "CC1=CC=C(C=C1)C(=O)C(Cl)=NO",
    "CC(=O)NC1=CC=C(C=C1)C(=O)CCl",
    "ON=C(Cl)C(=O)C1=CC=C(C=C1)C2=CC=CC=C2",
    "ON1C(=O)C2=C(C=CC=C2)C1=O",
    "CCN(CC)C(=S)SCCC(N)=O",
    "NC(=O)CCSC(=S)N1CCOCC1",
    "CCCCCCCCCCCCCCCC1=CC=C(O)C=C1",
    "CCCCCCCCCCCCCCCC1=CC(=C(O)C=C1)O",
    "CCCCCCCCCCCCCCCC1=C(O)C=C(O)C=C1",
    "CCCCCCCCCCCCCCCC1=CC(=CC(=C1)O)O",
    "COB(OC)OC",
    "CCCOB(OCCC)OCCC",
    "CCCCOB(OCCCC)OCCCC",
    "CCCCCOB(OCCCCC)OCCCCC",
    "CCCCCCOB(OCCCCCC)OCCCCCC",
    "CC(C)C[CH](C)OB(O[CH](C)CC(C)C)O[CH](C)CC(C)C",
    "CCCCCCCCOB(OCCCCCCCC)OCCCCCCCC",
    "CC(C)CC(CC(C)C)OB(OC(CC(C)C)CC(C)C)OC(CC(C)C)CC(C)C",
    "CCCCCCCCCCCCOB(OCCCCCCCCCCCC)OCCCCCCCCCCCC",
    "CCCCCCCCCCCCCCCCCCOB(OCCCCCCCCCCCCCCCCCC)OCCCCCCCCCCCCCCCCCC",
    "CCCCCCCCC=CCCCCCCCCOB(OCCCCCCCCC=CCCCCCCCC)OCCCCCCCCC=CCCCCCCCC",
    "C[CH]1CC(C)(C)OB(O1)O[CH](C)CC(C)(C)OB2O[CH](C)CC(C)(C)O2",
    "CC1=CC=C(C=C1)C(=O)OC2=CC=CC=C2",
    "CC(C)CCC[CH](C)[CH]1CC[CH]2[CH]3C[CH](Br)[C]4(Br)C[CH](Cl)CC[C]4(C)[CH]3CC[C]12C",
    "CCCCC(C(O)=O)C(O)=O",
    "NC(=S)NC1=C(Br)C=C(Br)C=C1Br",
    "O=C(CC(CC(=O)C1=CC=CC=C1)C2=CC=CC=N2)C3=CC=CC=C3",
    "O=C(CC(CC(=O)C1=CC=CC=C1)C2=CC=NC=C2)C3=CC=CC=C3",
    "CCC1=CC=C(C=CC2=CC=C(C=C2)[N+]([O-])=O)N=C1",
    "O[CH](CC(=O)C1=CC=CC=C1)C2=CC=NC=C2",
    "ClC1=CC=C(C=C1)C(=O)C=CC2=NC=CC=C2",
    "O=C(C=CC1=CC=CC=C1)C2=CC=CC=N2",
    "O=C(C=CC1=NC=CC=C1)C2=CC=CC=C2",
    "OC(C=CC1=CC=CC=C1)(C#CC2=CC=CC=C2)C#CC3=CC=CC=C3",
    "CC1=CC=C(C=C1)C(=O)C2=CC=C(O)C=C2",
    "OC(=O)[CH]1OC2=CC=CC=C2[CH]1C3=CC=CC=C3",
    "BrC1=C2C=CC=CC2=CC3=C1C=CC=C3",
    "COC(=O)C1=C(O)C(=C2C=CC=CC2=C1)[N+]([O-])=O",
    "OC(=O)C1=CC(=O)C(=C(O1)C(O)=O)O",
    "O(B(OC1=CC=CC=C1)OC2=CC=CC=C2)C3=CC=CC=C3",
    "CC1=C(OB(OC2=C(C)C=CC=C2)OC3=C(C)C=CC=C3)C=CC=C1",
    "ClC1=C(OB(OC2=C(Cl)C=CC=C2)OC3=C(Cl)C=CC=C3)C=CC=C1",
    "CCCCCCCCCCCCCCCCCCC(CO)CO",
    "CCCCC(CCC1CCCC1)(C(O)=O)C(O)=O",
    "CN1CCC[CH]1[CH]2CCCNC2",
    "CCOC(=O)[CH](CCC1=CC=CC=C1)C(C)=O",
    "CC(=O)CCC1=CC=CC=C1",
    "CCCCCCCCCCCCS",
    "CC(C)OCCCN",
    "CCOC(OCC)C(C)(C)OC=O",
    "CC1CSSC1",
    "O=C(C1CCCCC1)C2=CC=CC=C2",
    "CC(C)CCOC(OCCC(C)C)OCCC(C)C",
    "OC(=O)C(F)(F)C(F)(F)C(F)(F)F",
    "C[CH]1CCC[CH](C)[CH]1O",
    "CCC1=CC=NC=C1",
    "CCCCCCCCCCCCCCCCSSCCCCCCCCCCCCCCCC",
    "CC1(C)[CH](CC[C]1(C)C(O)=O)C(O)=O",
    "CC1=CC(=C(C=C1)C(=O)C2=CC=CC=C2)C",
    "CC(=O)C1=CC=C(C=C1)C(C)(C)C",
    "CCCCCCCC(C(=O)OCC)C(=O)OCC",
    "CCCC(CCC1CCCC1)(C(O)=O)C(O)=O",
    "CCC1(C)OCCO1",
    "OC(=O)C=CC1=CC=NC=C1",
    "CCOC(=O)C(CCCCC(C(=O)OCC)C(=O)OCC)C(=O)OCC",
    "CCOC(=O)C[CH](C(C(=O)OCC)C(=O)OCC)C1=CC=CC=C1",
    "CC(=O)C1=C(C)C=C(C)C(=C1)C",
    "OCC#CCO",
    "C1=CC=C(C=C1)C=C2C=CC3=C2C=CC=C3",
    "CC(C)(C(O)=O)C(O)=O",
    "CC(C)O[CH](C(O)=O)C1=CC=CC=C1",
    "C1=CN2N=NN=C2C=C1",
    "C1=CN2N=NC=C2C=C1",
    "CC1=CN2N=NN=C2C(=C1)[N+]([O-])=O",
    "O=C1NN(NO1)C2CCCCC2",
    "CC1=CC(=C(N=O)N=C1)N=O",
    "CCCCC(CCCC)C(O)=O",
    "CC(=C)[CH]1CCC(=CC1)C",
    "C[CH]1CC(=CC(=O)C1)C",
    "CC1=CC(=O)C[CH](C1)C2=CC=CC=C2",
    "CC(C)NCCCN",
    "CC(C)(C)C(=O)C(C)(C)C",
    "CC1=CC(=C(C)C=C1)OCC=C",
    "CCCCCCCCCCS",
    "CCCCCCCCCCCCCS",
    "CCC(=O)C1=CC=C(C)C=C1",
    "CC1(C)CC2=CC(=CC=C2O1)Br",
    "CC(CS)CS",
    "NC(=N)SCCCCCSC(N)=N",
    "CCCC(=O)C1=C(OC)C=CC(=C1)C",
    "CCCCC(=O)C1=CC(=C(OC)C=C1)C",
    "CCC1=CC=C(C=C1)[N+]([O-])=O",
    "CC1=CC=C(C=C1)S(=O)(=O)OCCCCl",
    "CCCC1=C(C)C(=CC=C1O)C",
    "CC1=CC(=C(C(=C1)C)C(=O)CBr)C",
    "CCCCCCCCCCCCSC(SCCCCCCCCCCCC)SCCCCCCCCCCCC",
    "[O-][N+](=O)C1=CC=C(C=C1)C=NN=CC2=CC=C(C=C2)[N+]([O-])=O",
    "OC1=C(C=CC=C1)C=NN=CC2=C(O)C=CC=C2",
    "ClC1=CC=C(C=C1)C=NN=CC2=CC=C(Cl)C=C2",
    "CC(=NN=C(C)C1=CC(=CC=C1)[N+]([O-])=O)C2=CC=CC(=C2)[N+]([O-])=O",
    "C1=CC=C(C=C1)C=CC=NN=CC=CC2=CC=CC=C2",
    "OC1=CC=C(C=C1)C=NCCN=CC2=CC=C(O)C=C2",
    "[O-][N+](=O)C1=CC=C(C=C1)N=CC2=CC=C(Cl)C=C2",
    "C1C[N+]2=CC3=CC=CC=C3O[Cu]24OC5=CC=CC=C5C=[N+]14",
    "C1C[N+]2=CC3=CC=CC=C3O[Ni]24OC5=CC=CC=C5C=[N+]14",
    "C1C[N+]2=CC3=CC=CC=C3O[Zn]24OC5=CC=CC=C5C=[N+]14",
    "CCCCCCCCCCCCCCCCOC(=O)CC(=O)OCCCCCCCCCCCCCCCC",
    "ClC1=CC=C(C=C1)C=CC2=CC=CC=C2",
    "C[CH](CC(CCC(O)=O)(C1=CC=CC=C1)C2=CC=CC=C2)N(C)C",
    "CC[CH](O)C(C[CH](C)N(C)C)(C1=CC=CC=C1)C2=CC=CC=C2",
    "CCC(=O)C(C[CH](C)[N+](C)(C)C)(C1=CC=CC=C1)C2=CC=CC=C2",
    "C[CH](CC(C1=CC=CC=C1)C2=CC=CC=C2)[N+](C)(C)C",
    "CN(C)CCC1(CCN(C)C)C(=O)CCC2=C1C=CC=C2.OCl(=O)(=O)=O",
    "C1CC[CH]2NCCC[CH]2C1",
    "OC1=CC=C(C=C1C=O)[N+]([O-])=O",
    "OC(=O)C1=C(O)C=C(C=C1)[N+]([O-])=O",
    "OC(=O)C1=C(OCC2=CC=CC=C2)C=C(C=C1)[N+]([O-])=O",
    "N#CC(C1=CC=CC=C1)C2=CC=CC=C2",
    "CN(C)C1=C(N)C=C(C=C1)C(=O)C2=CC(=C(C=C2)N(C)C)N",
    "NC1=C(C=C(Br)C=C1Br)C(O)=O",
    "CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCS",
    "CCCC(O)(CCC)CC(C)(C)C",
    "CCCCCCCCCCCC(N)=O",
    "CC(C)(C)C#N",
    "CC(C)(C)COC(=O)C(C)(C)C",
    "CC(C)C(=O)C(C)(C)C",
    "CC(C)(C)COC(=O)C(C)(C)CC(C)(C)C",
    "CCC(CC)C(=O)OCC(C)(C)C",
    "CC(C)(C)COC(=O)C1=CC=CC=C1",
    "CCC(=O)CC(C)(C)C",
    "CCCCCC(C)(O)CCCCC",
    "CCCCCC(C)(C)O",
    "CCC(C)(C)C(=O)C(C)(C)C",
    "CCC(O)(CC)C(C)C",
    "CCCCCC(O)(CCCC)CCCC",
    "CCCCC(O)(C(C)C)C(C)C",
    "CCCCC[C](C)(O)CC",
    "CC(C)(C)CC(C)(C)O",
    "CCCCC(O)(CCCC)CC(C)(C)C",
    "CCCOC(=O)C(CC(C)(C)C)CC(C)(C)C",
    "CCCCCCCCCCCCCCCC[CH](O)C(O)=O",
    "CCC[C](C)(O)C(C)(C)C",
    "C[CH](CC(C)(C)C)C(Cl)=O",
    "CCCCCCCCCCCCCC#N",
    "CC=C(C)C1=CC=CC=C1",
    "C[CH](C(C)=O)C(C)(C)C",
    "CC(C)(C)C(=O)C(C)(C)C(C)(C)C",
    "CC(C)C(C)(C)C(C)=O",
    "CCCC(CCC)(CCC)C#N",
    "CCCC(=O)CC(C)(C)C",
    "CCCCCC(O)(CC)CCCCC",
    "CCCCC(O)(CC)CCCC",
    "CCCCC(O)(CCC)CCCC",
    "CCCCCCCC(O)(CCCCCCC)CCCCCCC",
    "CCCCCC(O)(CCCC)CCCCC",
    "CCCC[C](C)(O)CC(C)(C)C",
    "CC(C)(CCl)C1=CC=CC=C1",
    "CCCCCCCCCCCCCCCC[CH](Br)C(=O)OCC",
    "CC(C)(CCl)C1=CC=C(C=C1)C(C)(C)CCl",
    "C[CH](CC(C)(C)C)C(O)=O",
    "CCCCCCC(O)(CCCCCC)CCCCCC",
    "CCC(=O)C(CC(C)(C)C)CC(C)(C)C",
    "ClCC1=CC=CO1",
    "CCC(O)(CC)CC(C)(C)C",
    "CCCCCCCCCCCCCCCC=CC(O)=O",
    "CC(C)(C)COC=O",
    "CCCCCC(=O)C(C)(C)C",
    "CCCCC[C](C)(O)CC(C)(C)C",
    "CC(=O)C(C)(C)C",
    "C[CH](CC(C)(C)C)C(=O)OCC(C)(C)C",
    "CC(C)CC(=O)OCC(C)(C)C",
    "CCC(CC)(CC)C(O)=O",
    "C[CH](O)C(C)(C)C",
    "CC(C)CC(=O)C(C)C",
    "CC(C)[C](C)(O)CC(C)(C)C",
    "OC1=NN=C(O)C2=C(C=CC=C12)[N+]([O-])=O",
    "CCCCC(O)(CCCC)CCCC",
    "CC(=O)CC(C)(C)C",
    "CC(=O)OCC(C)(C)C",
    "CCC(=O)OCC(C)(C)C",
    "CC(C)(C)C(=O)C(C)(C)CCl",
    "CCCCCC(O)(CCC)CCC",
    "CCOC(=O)CC(C)(C)C",
    "CCCCCCC(=O)C(O)=O",
    "CCCCC(O)(CCCC)C(C)(C)C",
    "CC(C)C(C)(C)C(=O)C(C)(C)C(C)(C)C",
    "CCCCCCCCCCCCCCCC(=O)CCCCCCCCCCCCCCC",
    "CC(C)CCC(O)(C(C)C)C(C)C",
    "CC(C)(C)C[C](C)(C(O)=O)C(C)(C)C",
    "CC(C)(CO)C1=CC=CC=C1",
    "CC(C)(O)CC(C)(C)C1=CC=CC=C1",
    "CC(C)(C)CC(=O)CC(C)(C)C",
    "CCOC(=O)C1=CC=CC=N1",
    "CCCCOC(=O)C1=CC=CC=N1",
    "CCCCCCOC(=O)C1=CC=CC=N1",
    "CCCCCCCCOC(=O)C1=CC=CC=N1",
    "CCCCCCCCCCOC(=O)C1=CC=CC=N1",
    "CCC1=CC=CC=N1",
    "CCC1=CC=NC=C1",
    "CCCC1=CC=CC=N1",
    "CCCC1=CC=NC=C1",
    "CCCC1=NC(=CC=C1)C",
    "CCCCC1=CC=CC=N1",
    "CCCCC1=CC=NC=C1",
    "CCCCC1=CC=CC(=N1)C",
    "CCCCCC1=NC(=CC=C1)C",
    "CCCCCCC1=CC=CC(=N1)C",
    "CCCCCC(CCCCC)C1=CC=CC=N1",
    "CC[C](C)(O)C#C",
    "OCC=CCO",
    "CC(C)(O)C#N",
    "CC(C)C[C](C)(O)C#C",
    "CC(=O)OC[CH]1O[CH](SC2=C(Cl)C=CC(=C2)Cl)[CH](OC(C)=O)[CH](OC(C)=O)[CH]1OC(C)=O",
    "NC1=C2C=CC=CC2=C(SC#N)C=C1SC#N",
    "CCN(CC)C1=CC=C(SSC2=CC=C(C=C2)N(CC)CC)C=C1",
    "ClC1=CC(=C(Cl)C=C1)SSC2=C(Cl)C=CC(=C2)Cl",
    "CC(=O)OC[CH]1O[CH](SC2=C3C=CC=CC3=CC=C2)[CH](OC(C)=O)[CH](OC(C)=O)[CH]1OC(C)=O",
    "CC(=O)NC1=C(S[CH]2O[CH](COC(C)=O)[CH](OC(C)=O)[CH](OC(C)=O)[CH]2OC(C)=O)C=CC(=C1)Cl",
    "NC1=C(SSC2=C(N)C=C(Cl)C=C2)C=CC(=C1)Cl",
    "CC(=O)C1=CC=C(SSC2=CC=C(C=C2)C(C)=O)C=C1",
    "CCCN(CCC)C1=CC=C(SC#N)C=C1",
    "CCN(CC)C1=CC=C(SC#N)C=C1",
    "CN(C)C1=CC=C(SSC2=CC=C(C=C2)N(C)C)C=C1",
    "CN(CC1=CC=CC=C1)C2=CC=C(SC#N)C=C2",
    "CCCCN(CCCC)C1=CC=C(SC#N)C=C1",
    "BrC1=CC=C(SSC2=CC=C(Br)C=C2)C=C1",
    "CCN(CC1=CC=CC=C1)C2=CC=C(SC#N)C=C2",
    "CC1=CC=C(SSC2=CC=C(C)C=C2)C=C1",
    "COC1=CC=C(SSC2=CC=C(OC)C=C2)C=C1",
    "CCOC1=CC=C(N[CH]2O[CH](CO)[CH](O)[CH](O)[CH]2O)C=C1",
    "OC[CH]1O[CH](SC2=C(Cl)C=CC(=C2)Cl)[CH](O)[CH](O)[CH]1O",
    "CC(C)CC(CC(C)C)=NNC1=C(C=C(C=C1)[N+]([O-])=O)[N+]([O-])=O",
    "[O-][N+](=O)C1=C(NN=CC2=CC=CC=C2)C=CC=C1",
    "CC(NC(C)=O)NC(C)=O",
    "CCN(CC)CCCN(CC(O)=O)CC(O)=O",
    "CC(=O)NCNC(C)=O",
    "OC(=O)CN(CC(O)=O)CC1=CC=CC=C1",
    "CC(C)N(CC(O)=O)CC(O)=O",
    "C1=CC=C(C=C1)C=NC(N=CC2=CC=CC=C2)C3=CC=CC=C3",
    "CC(C)(C)C[C]1(C)NC(=O)NC1=O",
    "CCOC(=O)C(C(C)C)C(=O)OCC",
]
